question

DolanPereira-6637 avatar image
0 Votes"
DolanPereira-6637 asked

Apache Log4j Vulnerability - Windows

Does log4j api v 2.7x identify as a vulnerable version for CVE-2021-44228: Apache Log4j2 Zero-Day Exploited in the Wild (Log4Shell)

dotnet-ml-big-data
5 |1600 characters needed characters left characters exceeded

Up to 10 attachments (including images) can be used with a maximum of 3.0 MiB each and 30.0 MiB total.

0 Answers